.testimonial_list{
    margin:0 -50px;justify-content: center;
}
.testimonial_list li{
    width: 33.33%;
    padding: 0 50px;
}

.revbox{
    background: #51c9f2;
    padding: 70px 55px;
    text-align: center;
}
.qoute_cir {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background: #fff;
    text-align: center;
    margin:0 auto 15px;
    line-height: 55px;
}
.name{
    font-size: 18px;
    color: #fff;
    font-family: 'Ubuntu';
    font-weight: bold;
    letter-spacing: 0.4px;
    line-height: 100%;
    padding-bottom: 1px;
}
.revbox p{
    line-height: 26px;
}
.star{
    display: block;
    margin:0 auto 35px;
}
.full_review{
    position: relative;
    padding: 100px 0 80px;
    margin: 100px 0;
}
.review_inner{
    max-width: 900px;
    margin:0 auto;
    text-align: center;
    padding-bottom:25px;
}

.review_inner .qoute_cir{
    background: #51c9f2;
    padding: 18px 0;
}
.review_inner .qoute_cir > img{
    filter: brightness(0) invert(1);
    display: block;
    margin:0 auto;
}
.review_inner p{
    color: #fff;
}
.review_inner .name{
    padding-bottom: 15px;
}
.slick-dots li button{
    width: 12px;height: 12px;
    padding: 0;
    background: #d0e4ec;    
    border-radius: 100%;
}
.slick-dots li button:before{
    content: none;
}
.slick-dots li.slick-active button, 
.slick-dots li button:focus{
    background: #fff;
    border:3px solid #51c9f2;
    width: 18px;height: 18px;
}
.slick-dots li{
    width: 18px;height: 18px;
    margin:0 3px;
}

/* Stat Rating */
.stars-container {
    position: relative;
    display: inline-block;
    color: transparent;
    font-size: 35px;
}
.stars-container:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '★★★★★';
    color: #000000;
}
.review_col  .stars-container:before {color: #8e8e8e; }
.stars-container:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '★★★★★';
    color: #ffffff;
    overflow: hidden;
}
.stars-0:after { width: 0%; }
.stars-10:after { width: 10%; }
.stars-20:after { width: 20%; }
.stars-30:after { width: 30%; }
.stars-40:after { width: 40%; }
.stars-50:after { width: 50%; }
.stars-60:after { width: 60%; }
.stars-70:after { width: 70%; }
.stars-80:after { width: 80%; }
.stars-90:after { width: 90%; }
.stars-100:after { width: 100%; }

/*========== START MEDIA QUERY ==============*/



@media screen and (max-width: 1600px){
    .testimonial_list{
        margin:0 -25px;
    }
    .testimonial_list li{
        padding: 0 25px;
    }
}
@media screen and (max-width: 1500px){
    .revbox{
        padding: 50px;
    }
    .full_review{
        padding: 50px 0;
    }
}

@media screen and (max-width: 1200px){
    .testimonial_list{margin:0 -10px;}
    .testimonial_list li {
        padding: 0 10px;
    }
    .full_review {
        padding: 30px 0;
        margin:50px 0;
    }
    .revbox{padding: 30px;}
}
@media screen and (max-width: 992px){
    .testimonial_list{
        justify-content: center;
    }
    .testimonial_list li {
        width: 50%;
    }
    .testimonial_list li:not(:last-child){
        margin-bottom: 20px;
    }
    .star{
        margin:0 auto 20px;
    }
}


@media screen and (max-width:768px){
    .testimonial_list li {
        width: 100%;
    }
}